#' Total transmittance for Petri dishes
#'
#' Total transmittance for the covers of Petri dishes. Data are to be used as
#' "reference values only" as values may change in time and production batch.
#'
#' The variables are as follows:
#'
#' \itemize{
#'   \item w.length (nm)
#'   \item Tfr (fraction)
#' }
#'
#'
#'
#' @docType data
#' @keywords datasets
#' @format A vector of character strings.
#'
#' @note Data measured with an Agilent 8453 spectrophotometer (based on diode array).
#' Supplier of the Petri dishes: Thermo Fisher Scientific.
#'
#' @note Idependent measurement of a single sample, not a specification.
#'
#' @examples
#' petri_dishes
#'
"petri_dishes"
